<!--
This file is part of the Test-Comp test format,
an exchange format for test suites:
https://gitlab.com/sosy-lab/software/test-format

SPDX-FileCopyrightText: 2018-2019 Dirk Beyer <https://www.sosy-lab.org>

SPDX-License-Identifier: Apache-2.0
-->

<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE test-metadata PUBLIC "+//IDN sosy-lab.org//DTD test-format test-metadata 1.1//EN" "https://sosy-lab.org/test-format/test-metadata-1.1.dtd">
<test-metadata>
  <sourcecodelang>C</sourcecodelang>
  <producer>AFL 2.47b</producer>
  <!--<data key="specification">CHECK( init(main()), LTL(G ! call(__VERIFIER_error())) )</data>-->
  <specification>CHECK( LTL(G ! call(__VERIFIER_error())) )</specification>
  <!-- FQL condition-coverage -->
  <!-- <specification>CHECK( FQL(cover EDGES(@CONDITIONEDGE)) )</specification>-->
  <!-- FQL block/statement coverage -->
  <!--<specification>CHECK( FQL(cover @BASICBLOCKENTRY) )</specification>-->
  <programfile>./digits_for_true-unreach-call.c</programfile>
  <!-- SHA-256 hash of the program -->
  <programhash>0d93369471f79183838a001351243efc1625251c997b444946be53bbcb6b6dec</programhash>
  <entryfunction>main</entryfunction>
  <architecture>32bit</architecture>
  <creationtime>2018-11-13T14:17:34Z</creationtime>
</test-metadata>
